<div class="row">
  <div class="col-6">
    <app-dona
      [title]="'Hola'"
      [labels]="grafica1.labels"
      [data]="grafica1.data"
    ></app-dona>
  </div>
  <div class="col-6">
    <app-dona
      [title]="'Hola'"
      [labels]="grafica1.labels"
      [data]="grafica1.data"
    ></app-dona>
  </div>
  <div class="col-6">
    <app-dona
      [labels]="grafica1.labels"
      [data]="grafica1.data"
    ></app-dona>
  </div>
</div>
